1. Corrie Roza Member

    Wordpress duplicator package instaleren

    Topic geplaatst op: 18-04-2013 om 10:11

    hallo.

    Ik heb een site via wordpress gemaakt ik heb hiervan een duplicator gemaakt en nu wil ik die online zetten. dus heb ik met filezilla de installer.php en de packege geupload. daarna heb ik de permision goed gezet.
    toen heb ik mijn site intyp en /installer.php erachter gezet
    En heb ik de juiste informatie ingetyp en op run depl. geklikt
    Toen zij hij even geduld de bestanden worden geladen.
    En toen kreeg ik opeens een fout melding namelijk deze

    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request

    Elke keer als ik nu /installer.php erachter zet krijg ik dit dus kan ik niet meer mijn wordpress instaleren hoe verhelp ik dit?

    alvast bedankt

  2. Doeye Hof Member
    Reactie geplaatst op: 17-04-2015 om 17:43

    Waarschijnlijk is je probleem al opgelost, maar voor andere die het willen weten:

    Je moet een .htaccess bestand aan maken met deze tekst:

    <FilesMatch "\\.(inc|php|php3|php4|php5|php6|phtml|phps)$">
    SetHandler x-httpd-php54
    #SetHandler application/x-httpd-php
    </FilesMatch>

    Die zet je ook in de map.

    Dan ga je naar:

    www.----je-website----.nl/installer.php

    Dan kom je in het installeer scherm van duplicator... LET OP want je moet nu eerst opnieuw het .htaccess in de map plaatsen en de oude overschrijven want deze is automatisch aangepast.

    Dan kun je je site installeren.

    Als laatste moet je nog het installer.php bestand handmatig verwijderen!

    Succes!!

    Vond u dit antwoord nuttig?